amiga-news ENGLISH VERSION
.
Links| Forum| Kommentare| News melden
.
Chat| Umfragen| Newsticker| Archiv
.

amiga-news.de Forum > Amiga, AmigaOS 4 > GrafX2200.874 läuft nicht [ - Suche - Neue Beiträge - Registrieren - Login - ]

-1- [ - Beitrag schreiben - ]

13.07.2009, 17:41 Uhr

tploetz
Posts: 4026
Nutzer
Hallo,
Das Grafikprogramm GrafX2200.874 läuft auf dem SAM nicht.Liegt es an SDL?
Die Anleitung ist natürlich wieder in englisch, furchtbar. Wei soll man da am Amiga
Freude haben, wenn ich die Anleitungen nicht lesen kann.
tploetz X( X( X(

[ - Antworten - Zitieren - Direktlink - ]

13.07.2009, 18:03 Uhr

ZeroG
Posts: 1486
Nutzer
@tploetz:
Zitat:
Die Anleitung ist natürlich wieder in englisch, furchtbar.
Es währe für die meisten furchtbarer, wenn die Anleitung nur deutsch währe.
Zitat:
Wei soll man da am Amiga Freude haben, wenn ich die Anleitungen nicht lesen kann.
Das hättest du dir vielleicht eher überlegen sollen...
Übrigens ist es nie zu spät noch was zu lernen.

Was deine eigendliche Frage angeht: Du überschlägst dich mal wieder mit den Details... - wie immer.

[ - Antworten - Zitieren - Direktlink - ]

13.07.2009, 19:41 Uhr

tploetz
Posts: 4026
Nutzer
@ZeroG:
Ich würde gerne ein Bild einfügen, aber realephoto.com funktioniert nicht mehr, damit kionnte ich Bilder hier im Forum einfügen. Folgende Fehlermeldung wird ausgegeben
"Failed to Load shared object libSDL_image-1.2.so"
Das mit dem englisch ist bei mir schon 39 Jahre her, solange bin ich aus der Schule und hab mich seitdem mit englisch nicht mehr befasst.
tploetz :boing:

[ Dieser Beitrag wurde von tploetz am 13.07.2009 um 19:55 Uhr geändert. ]

[ - Antworten - Zitieren - Direktlink - ]

13.07.2009, 20:48 Uhr

ZeroG
Posts: 1486
Nutzer
@tploetz:
Wie gesagt, es ist zu spät sowas aufzufrischen, besonders da wohl auch in zukunft die meisten anleitungen auf englisch sein werden.

Die Fehlermeldung lautet übersetzt:
"Laden des Shared Objects libSDL_image-1.2.so ist gescheitert."
Hast du wahrscheinlich nicht installiert, gibts da:
http://www.os4depot.net/index.php?function=showfile&file=development/library/graphics/sdl_image.so.lha
und gehört nach SOBJS:.

[ - Antworten - Zitieren - Direktlink - ]

13.07.2009, 21:45 Uhr

tploetz
Posts: 4026
Nutzer
@ZeroG:
Danke für den Hinweis, funktioniert jetzt.
Ein Glück, das es dieses deutschsprachige Amiga-Forum gibt.
tploetz :boing:

[ - Antworten - Zitieren - Direktlink - ]

13.07.2009, 22:10 Uhr

cha05e90
Posts: 157
Nutzer
@tploetz:

Leider ist es zudem verwirrend, daß es mittlerweile mehrere unterschiedliche sdl-1.2 SOBjs gibt. Leider ist dieser *nix-Import nicht mit ordentlichen Versionsstrings wie Amiga-Libraries oder -Programme versehen. *seufz*

--
:amiga: sam440ep OS4.1
:dance1: A2000 A2040 DeInterlaceA2000 Cybervision64/3D MultifaceIII AmigaNet CyberGrafX4 OS3.9
:dance1: A2000 A2630 A2632 A2320 SupraRAM2000 PicassoII MultifaceIII AmigaNet ImpactSeriesII/Guru Picasso96 OS3.9

[ - Antworten - Zitieren - Direktlink - ]

13.07.2009, 22:19 Uhr

Fred_AROS
Posts: 471
Nutzer
@tploetz

Ich will dir ja nicht zu nahe treten, aber einmal 5 Sek. Google Übersetzer benutzen hätte dich trotz fehlender Englisch Kenntnisse sicherlich auch zum Ergebnis gebracht ;)

-> http://translate.google.de/translate_t?hl=de&ie=UTF-8&text=Failed+to+Load+shared+object+libSDL_image-1.2.so&sl=en&tl=de#

Selbst ganze Anleitungen kann man da heutzutage durchjagen, ok, es ergibt nicht IMMER einen Sinn, aber man kann sich da schon mit behelfen ;)

[ - Antworten - Zitieren - Direktlink - ]

13.07.2009, 22:27 Uhr

tploetz
Posts: 4026
Nutzer
@Fred_AROS:
Stimmt, wusste nicht das man mit Google Anleitungen übersetzen kann.
tploetz :boing:

[ - Antworten - Zitieren - Direktlink - ]

13.07.2009, 22:34 Uhr

Fred_AROS
Posts: 471
Nutzer
Doch doch, da kann man sogar Dokumente zum Übersetzen hochladen ;)

[ - Antworten - Zitieren - Direktlink - ]

13.07.2009, 22:39 Uhr

ZeroG
Posts: 1486
Nutzer
@cha05e90:
Da wird bereits an einer Lösung gearbeitet.
Außerdem kann man ohne Probleme normale AmigaOS Versionsstrings in SOs einbauen, teilweise ist das ja bereits der Fall, muß halt nur der jeweilige Author machen.

[ - Antworten - Zitieren - Direktlink - ]


-1- [ - Beitrag schreiben - ]


amiga-news.de Forum > Amiga, AmigaOS 4 > GrafX2200.874 läuft nicht [ - Suche - Neue Beiträge - Registrieren - Login - ]


.
Impressum | Datenschutzerklärung | Netiquette | Werbung | Kontakt
Copyright © 1998-2021 by amiga-news.de - alle Rechte vorbehalten.
.